RubyGems Navigation menu

railscart 0.0.3

Build commerce applications for Ruby on Rails

Gemfile
          gem 'railscart', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install railscart -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Sean Schofield - Schofield Tech Works LLC

Owners:

Total downloads 5,734

For this version 1,399

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - February 12, 2008 (936 KB)
  2. 0.0.3 - February 7, 2008 (533 KB)
  3. 0.0.2 - January 29, 2008 (532 KB)
  4. 0.0.1 - January 29, 2008 (540 KB)